[Desktop Entry]
Name=Kate Tab Bar Extension

Comment=Adds a tab bar to Kate's main window

Type=Service
X-TDE-ServiceTypes=Kate/Plugin
X-TDE-Library=libkatetabbarextensionplugin
X-Kate-Version=2.5
author=Dominik Haumann, dhdev@gmx.de
